Wymagania systemowe Kaspersky Total Security 20

 

Kaspersky Total Security 20

 
 
 

Wymagania systemowe Kaspersky Total Security 20

Powrót do sekcji "Instalacja i dezinstalacja"
Ostatnia aktualizacja: 02 grudnia 2019 ID artykułu: 15081
 
 
 
 

Wymagania ogólne

  • 1500 MB wolnego miejsca na dysku.
  • Procesor obsługujący zestaw instrukcji SSE2.
  • Połączenie internetowe (do instalacji i aktywacji, uczestniczenia w Kaspersky Security Network, a także aktualizacji baz danych i modułów programu).
  • Microsoft Internet Explorer 8.0 lub nowszy 
    • Zalecamy korzystanie z przeglądarki Microsoft Internet Explorer 9.0 lub nowszej, aby uzyskać dostęp do My Kaspersky.
    • Komponent Blokowanie banerów działa z ograniczeniami. Zalecamy korzystanie z przeglądarki Microsoft Internet Explorer 9.0 lub nowszej.
  • Microsoft Windows Installer 4.5 lub nowszy
  • Microsoft .NET Framework 4 lub nowszy
  • Ochrona dostępu do kamery internetowej jest dostępna tylko dla kompatybilnych modeli kamer internetowych.
  • W 32-bitowych systemach operacyjnych nie jest możliwe używanie hipernadzorcy do ochrony.
  • Aplikacja nie może zostać zainstalowana na systemie lub dysku rozruchowym, który używa systemu plików FAT32.

Wymagania dotyczące systemu operacyjnego

  • Procesor 1 GHz lub szybszy.
  • 1 GB wolnej pamięci RAM dla 32-bitowych systemów operacyjnych oraz 2 GB wolnej pamięci RAM dla 64-bitowych systemów operacyjnych.

Wymagania te dotyczą następujących systemów operacyjnych:

  • Microsoft Windows 7 Starter (Service Pack 0 lub nowszy)
  • Microsoft Windows 7 Home Basic (Service Pack 0 lub nowszy)
  • Microsoft Windows 7 Home Premium (Service Pack 0 lub nowszy)
  • Microsoft Windows 7 Professional (Service Pack 0 lub nowszy)
  • Microsoft Windows 7 Ultimate (Service Pack 0 lub nowszy)
  • Microsoft Windows 8 (Service Pack 0 lub nowszy)
  • Microsoft Windows 8 Pro (Service Pack 0 lub nowszy)
  • Microsoft Windows 8 Enterprise (Service Pack 0 lub nowszy)
  • Microsoft Windows 8.1 (Service Pack 0 i Windows 8.1 Update)
  • Microsoft Windows 8.1 Pro (Service Pack 0 i Windows 8.1 Update)
  • Microsoft Windows 8.1 Enterprise (Service Pack 0 i Windows 8.1 Update)
  • Microsoft Windows 10 Home (wersje 507, 1511, 1607, 1703, 1709, 1803, 1809, 1903)
  • Microsoft Windows 10 Enterprise (wersje 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903)
  • Microsoft Windows 10 Pro (wersje 1507, 1511, 1607, 1703, 1709, 1803, 1809, 1903)

Obsługiwane przeglądarki internetowe

  • Przeglądarki obsługujące rozszerzenie Kaspersky Protection:
    • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0 i nowsze*
      Internet Explorer w wersji 8.0–11.0 w nowej stylistyce interfejsu systemu Windows nie jest obsługiwany. Automatyczna instalacja rozszerzenia w przeglądarce nie jest obsługiwana w systemie Windows 10.
    • Mozilla™ Firefox™ 52.x–65.x i nowsze*
    • Mozilla Firefox ESR 52.x - 60.x i nowsze*
    • Google Chrome™ 48.x–72.x i nowsze*
  • Przeglądarki obsługujące Klawiaturę ekranową, Bezpieczne wprowadzanie z klawiatury i Skanowanie połączeń szyfrowanych:
    • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0 i nowsze*
      Internet Explorer w wersji 8.0–11.0 w nowej stylistyce interfejsu systemu Windows nie jest obsługiwany.
    • Microsoft Edge (z ograniczeniami).
    • Mozilla™ Firefox™ 52.x–65.x i nowsze*
    • Mozilla Firefox ESR 52.x–60.5 i nowsze*
    • Google Chrome™ 48.x-68.x i nowsze*
  • Przeglądarki obsługujące tryb Bezpieczna przeglądarka:
    • Microsoft Internet Explorer 8.0, 9.0, 10.0, 11.0 i nowsze*
      Internet Explorer w wersji 8.0–11.0 w nowej stylistyce interfejsu systemu Windows nie jest obsługiwany.
    • Microsoft Edge (z ograniczeniami)
    • Mozilla™ Firefox™ 52.x–65.x i nowsze*
    • Mozilla Firefox ESR 52.x - 60.x i nowsze*
    • Google Chrome™ 48.x–72.x i nowsze*
    • Yandex Browser 18.3.1–19.0.3 i nowsze* (z ograniczeniami)
*Obsługa nowszych wersji tych przeglądarek jest możliwa, ale nie jest gwarantowana w pełni

Obsługa nowszych wersji tych przeglądarek jest możliwa, jeśli obsługują te same technologie.

Kaspersky Total Security obsługuje Google Chrome i Mozilla Firefox w 32-bitowych i 64-bitowych systemach operacyjnych. Internet Explorer 11.0 nie jest obsługiwany w trybie zgodności w systemie Microsoft Windows 10 RS5 i nowszych.

Wymagania dotyczące tabletów

  • Microsoft Windows 8, Microsoft Windows 8.1 lub Microsoft Windows 10
  • Procesor Intel Celeron 1.66 GHz lub szybszy
  • 1000 MB wolnej pamięci RAM

Wymagania dla netbooków

  • Procesor Intel Atom o częstotliwości taktowania 1600 MHz lub szybszy
  • 1024 MB wolnej pamięci RAM
  • 10.1-calowy ekran o rozdzielczości 1024x600
  • Procesor graficzny Intel GMA 950 lub nowszy
 
 
 
 
Czy te informacje były pomocne?
Tak Nie
Dziękujemy
 

 
 

Jak możemy ulepszyć ten artykuł?

Twoja opinia zostanie wykorzystana tylko w celu udoskonalenia zawartości. Jeśli potrzebujesz pomocy, skontaktuj się z działem pomocy technicznej.

Wyślij Wyślij

Dziękujemy za Twoją opinię!

Twoje sugestie pomogą nam ulepszyć ten artykuł.

OK